Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Rubygems

ports の検索:

RubyGems システムに関連するパッケージ。

ja-rubygem-jpmobile-ipaddresses-0.0.2
Carrier IP Address List for jpmobile
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: tota@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Japanese, Www

ja-rubygem-jpmobile-terminfo-0.0.3
Carrier terminal information List for jpmobile
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: tota@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Japanese, Www

ja-rubygem-jpmobile4-4.2.5
Rails plugin for Japanese mobile-phones
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: tota@FreeBSD.org
必要なもの: brotli-1.0.9,1, c-ares-1.16.1, ca_root_nss-3.58, gettext-runtime-0.21, icu-67.1,1, indexinfo-0.3.1, ja-rubygem-jpmobile-ipaddresses-0.0.2, ja-rubygem-jpmobile-terminfo-0.0.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libinotify-20180201_2, libnghttp2-1.41.0, libunwind-20200331_1, libuv-1.40.0, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, node-14.14.0, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionmailer4-4.2.11.3, rubygem-actionpack4-4.2.11.3, rubygem-actionview4-4.2.11.3, rubygem-activejob4-4.2.11.3, rubygem-activemodel4-4.2.11.3, rubygem-activerecord4-4.2.11.3, rubygem-activeresource4-4.1.0, rubygem-activesupport4-4.2.11.3, rubygem-arel6-6.0.4, rubygem-binding_of_caller-0.8.0, rubygem-builder-3.2.4, rubygem-bundler-2.1.4,1, rubygem-byebug-11.1.3, rubygem-coffee-rails41-4.1.1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.12.2, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-debug_inspector-0.0.3, rubygem-erubis-2.7.0_1, rubygem-execjs-2.7.0, rubygem-ffi-1.13.1_1, rubygem-globalid-0.4.2, rubygem-i18n-1.8.5,2, rubygem-jbuilder-2.9.1, rubygem-jquery-rails-4.4.0, rubygem-loofah-2.7.0, rubygem-mail-2.7.1,2, rubygem-mini_mime-1.0.2, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-2.0.3, rubygem-rails-dom-testing1-1.0.9, rubygem-rails-html-sanitizer-1.3.0, rubygem-rails-observers-0.1.5, rubygem-rails4-4.2.11.3, rubygem-railties4-4.2.11.3, rubygem-rake-12.3.3, rubygem-rb-fsevent-0.10.3, rubygem-rb-inotify-0.10.1, rubygem-rdoc-6.2.1, rubygem-sass-3.7.4, rubygem-sass-listen-4.0.0, rubygem-sass-rails-rails4-6.0.0, rubygem-sassc-2.4.0, rubygem-sassc-rails-rails4-2.1.2_1, rubygem-sdoc-1.0.0, rubygem-spring-2.1.1, rubygem-sprockets-rails-rails4-3.2.2, rubygem-sprockets3-3.7.2, rubygem-sqlite3-1.4.2, rubygem-thor-1.0.1, rubygem-thread_safe-0.3.6, rubygem-tilt-2.0.9, rubygem-turbolinks-5.2.1, rubygem-turbolinks-source-5.2.0, rubygem-tzinfo1-1.2.7, rubygem-uglifier-4.1.20, rubygem-web-console2-2.3.0_1, sqlite3-3.33.0,1
ここにも含まれています: Japanese, Www

ja-rubygem-mail-iso-2022-jp-2.0.8_1
Provides 'mail' gem with iso-2022-jp conversion capability
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-mail-2.7.1,2, rubygem-mini_mime-1.0.2
ここにも含まれています: Japanese, Mail

ja-rubygem-myrurema-0.3.5
Tool which helps searching/browsing/writing the Japanese Ruby docs
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-addressable-2.7.0, rubygem-launchy-2.5.0, rubygem-public_suffix-4.0.6_1
ここにも含まれています: Japanese

ru-russian-0.6.0
Russian language support for Ruby and Rails, based on I18n library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2
ここにも含まれています: Russian, Devel

rubygem-CFPropertyList-3.0.2
Read, write and manipulate both binary and XML property lists
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-StreetAddress-1.0.6
Parses one line street addresses into normalized address object
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-abstract-1.0.0_1
Define abstract method in Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-ace-rails-ap-4.1.5
Ajax.org Cloud9 Editor (Ace) for the Rails 3.1 asset pipeline
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Www

rubygem-acme-client-2.0.7
Client for the ACME protocol
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-faraday-1.1.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2
ここにも含まれています: Security

rubygem-actioncable5-5.1.7
Integrated WebSockets for Rails
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack5-5.1.7, rubygem-actionview5-5.1.7, rubygem-activesupport5-5.1.7_1, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nio4r-2.5.4, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails5-2.0.3_1, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-websocket-driver-0.7.3, rubygem-websocket-extensions-0.1.5
ここにも含まれています: Www

rubygem-actioncable50-5.0.7.2
Integrated WebSockets for Rails
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack50-5.0.7.2_1, rubygem-actionview50-5.0.7.2, rubygem-activesupport50-5.0.7.2_1, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubis-2.7.0_1, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nio4r-2.5.4, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails50-2.0.3_1, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-websocket-driver-0.7.3, rubygem-websocket-extensions-0.1.5
ここにも含まれています: Www

rubygem-actioncable52-5.2.4.4
Integrated WebSockets for Rails
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack52-5.2.4.4, rubygem-actionview52-5.2.4.4, rubygem-activesupport52-5.2.4.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nio4r-2.5.4, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails52-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-websocket-driver-0.7.3, rubygem-websocket-extensions-0.1.5
ここにも含まれています: Www

rubygem-actioncable60-6.0.3.4
Integrated WebSockets for Rails
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack60-6.0.3.4, rubygem-actionview60-6.0.3.4, rubygem-activesupport60-6.0.3.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nio4r-2.5.4, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails60-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-websocket-driver-0.7.3, rubygem-websocket-extensions-0.1.5, rubygem-zeitwerk-2.4.0
ここにも含まれています: Www

rubygem-actionmailbox60-6.0.3.4
Receive and process incoming emails in Rails applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack60-6.0.3.4, rubygem-actionview60-6.0.3.4, rubygem-activejob60-6.0.3.4, rubygem-activemodel60-6.0.3.4, rubygem-activerecord60-6.0.3.4, rubygem-activestorage60-6.0.3.4, rubygem-activesupport60-6.0.3.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-globalid-rails60-0.4.2, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-mail-2.7.1,2, rubygem-marcel-0.3.3, rubygem-mimemagic-0.3.5, rubygem-mini_mime-1.0.2, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails60-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-zeitwerk-2.4.0
ここにも含まれています: Mail

rubygem-actionmailer4-4.2.11.3
Easy email delivery and testing for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack4-4.2.11.3, rubygem-actionview4-4.2.11.3, rubygem-activejob4-4.2.11.3, rubygem-activesupport4-4.2.11.3, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubis-2.7.0_1, rubygem-globalid-0.4.2, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-mail-2.7.1,2, rubygem-mini_mime-1.0.2, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing1-1.0.9, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Mail

rubygem-actionmailer5-5.1.7
Easy email delivery and testing for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack5-5.1.7, rubygem-actionview5-5.1.7, rubygem-activejob5-5.1.7, rubygem-activesupport5-5.1.7_1, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-globalid-rails5-0.4.2, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-mail-2.7.1,2, rubygem-mini_mime-1.0.2, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails5-2.0.3_1, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Mail

rubygem-actionmailer50-5.0.7.2
Easy email delivery and testing for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack50-5.0.7.2_1, rubygem-actionview50-5.0.7.2, rubygem-activejob50-5.0.7.2, rubygem-activesupport50-5.0.7.2_1, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubis-2.7.0_1, rubygem-globalid-rails50-0.4.2, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-mail-2.7.1,2, rubygem-mini_mime-1.0.2, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails50-2.0.3_1, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Mail

rubygem-actionmailer52-5.2.4.4
Easy email delivery and testing for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack52-5.2.4.4, rubygem-actionview52-5.2.4.4, rubygem-activejob52-5.2.4.4, rubygem-activesupport52-5.2.4.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-globalid-rails52-0.4.2, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-mail-2.7.1,2, rubygem-mini_mime-1.0.2, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails52-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Mail

rubygem-actionmailer60-6.0.3.4
Easy email delivery and testing for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack60-6.0.3.4, rubygem-actionview60-6.0.3.4, rubygem-activejob60-6.0.3.4, rubygem-activesupport60-6.0.3.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-globalid-rails60-0.4.2, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-mail-2.7.1,2, rubygem-mini_mime-1.0.2, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails60-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-zeitwerk-2.4.0
ここにも含まれています: Mail

rubygem-actionpack-action_caching-1.2.1
Action caching for Action Pack (removed from core in Rails 4.0)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack4-4.2.11.3, rubygem-actionview4-4.2.11.3, rubygem-activesupport4-4.2.11.3, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubis-2.7.0_1, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing1-1.0.9, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Devel

rubygem-actionpack-xml_parser-rails5-2.0.1_1
XML parameters parser for Action Pack
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack5-5.1.7, rubygem-actionview5-5.1.7, rubygem-activesupport5-5.1.7_1, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-method_source-1.0.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails5-2.0.3_1, rubygem-rails-html-sanitizer-1.3.0, rubygem-railties5-5.1.7, rubygem-rake-12.3.3, rubygem-thor-1.0.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Textproc

rubygem-actionpack-xml_parser-rails52-2.0.1_1
XML parameters parser for Action Pack
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mikael@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack52-5.2.4.4, rubygem-actionview52-5.2.4.4, rubygem-activesupport52-5.2.4.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-method_source-1.0.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails52-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-railties52-5.2.4.4, rubygem-rake-12.3.3, rubygem-thor-1.0.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Textproc

rubygem-actionpack-xml_parser1-rails4-1.0.2_1
XML parameters parser for Action Pack
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack4-4.2.11.3, rubygem-actionview4-4.2.11.3, rubygem-activesupport4-4.2.11.3, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubis-2.7.0_1, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing1-1.0.9, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Textproc

rubygem-actionpack4-4.2.11.3
Action Controller and Action View of Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionview4-4.2.11.3, rubygem-activesupport4-4.2.11.3, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubis-2.7.0_1, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing1-1.0.9, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Www

rubygem-actionpack5-5.1.7
Action Controller and Action View of Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionview5-5.1.7, rubygem-activesupport5-5.1.7_1, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails5-2.0.3_1, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Www

rubygem-actionpack50-5.0.7.2_1
Action Controller and Action View of Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionview50-5.0.7.2, rubygem-activesupport50-5.0.7.2_1, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubis-2.7.0_1, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails50-2.0.3_1, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Www

rubygem-actionpack52-5.2.4.4
Action Controller and Action View of Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionview52-5.2.4.4, rubygem-activesupport52-5.2.4.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails52-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Www

rubygem-actionpack60-6.0.3.4
Action Controller and Action View of Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionview60-6.0.3.4, rubygem-activesupport60-6.0.3.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails60-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-zeitwerk-2.4.0
ここにも含まれています: Www

rubygem-actiontext60-6.0.3.4
Edit and display rich text in Rails applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack60-6.0.3.4, rubygem-actionview60-6.0.3.4, rubygem-activejob60-6.0.3.4, rubygem-activemodel60-6.0.3.4, rubygem-activerecord60-6.0.3.4, rubygem-activestorage60-6.0.3.4, rubygem-activesupport60-6.0.3.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-globalid-rails60-0.4.2, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-marcel-0.3.3, rubygem-mimemagic-0.3.5, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails60-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-zeitwerk-2.4.0
ここにも含まれています: Textproc

rubygem-actionview4-4.2.11.3
Rendering framework putting the V in MVC (part of Rails)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport4-4.2.11.3, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubis-2.7.0_1, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing1-1.0.9, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Devel

rubygem-actionview5-5.1.7
Rendering framework putting the V in MVC (part of Rails)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport5-5.1.7_1, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rails-dom-testing-rails5-2.0.3_1, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Devel

rubygem-actionview50-5.0.7.2
Rendering framework putting the V in MVC (part of Rails)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport50-5.0.7.2_1, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubis-2.7.0_1, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rails-dom-testing-rails50-2.0.3_1, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Devel

rubygem-actionview52-5.2.4.4
Rendering framework putting the V in MVC (part of Rails)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport52-5.2.4.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rails-dom-testing-rails52-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Devel

rubygem-actionview60-6.0.3.4
Rendering framework putting the V in MVC (part of Rails)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport60-6.0.3.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rails-dom-testing-rails60-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-zeitwerk-2.4.0
ここにも含まれています: Devel

rubygem-active_model_serializers-0.10.10
Conventions-based JSON generation for Rails
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack5-5.1.7, rubygem-actionview5-5.1.7, rubygem-activemodel5-5.1.7, rubygem-activesupport5-5.1.7_1, rubygem-builder-3.2.4, rubygem-case_transform-0.2, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-i18n-1.8.5,2, rubygem-jsonapi-renderer-0.2.2, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails5-2.0.3_1, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-active_record_query_trace-1.5.4
Print stack trace of all queries to the Rails log
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Databases

rubygem-active_scaffold-3.4.43
Gem to handle all CRUD user interface needs
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: brotli-1.0.9,1, c-ares-1.16.1, ca_root_nss-3.58, gettext-runtime-0.21, icu-67.1,1, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libinotify-20180201_2, libnghttp2-1.41.0, libunwind-20200331_1, libuv-1.40.0, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, node-14.14.0, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionmailer4-4.2.11.3, rubygem-actionpack4-4.2.11.3, rubygem-actionview4-4.2.11.3, rubygem-activejob4-4.2.11.3, rubygem-activemodel4-4.2.11.3, rubygem-activerecord4-4.2.11.3, rubygem-activeresource4-4.1.0, rubygem-activesupport4-4.2.11.3, rubygem-arel6-6.0.4, rubygem-binding_of_caller-0.8.0, rubygem-builder-3.2.4, rubygem-bundler-2.1.4,1, rubygem-byebug-11.1.3, rubygem-coffee-rails41-4.1.1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.12.2, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-debug_inspector-0.0.3, rubygem-erubis-2.7.0_1, rubygem-execjs-2.7.0, rubygem-ffi-1.13.1_1, rubygem-globalid-0.4.2, rubygem-i18n-1.8.5,2, rubygem-jbuilder-2.9.1, rubygem-jquery-rails-4.4.0, rubygem-loofah-2.7.0, rubygem-mail-2.7.1,2, rubygem-mini_mime-1.0.2, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing-2.0.3, rubygem-rails-dom-testing1-1.0.9, rubygem-rails-html-sanitizer-1.3.0, rubygem-rails-observers-0.1.5, rubygem-rails4-4.2.11.3, rubygem-railties4-4.2.11.3, rubygem-rake-12.3.3, rubygem-rb-fsevent-0.10.3, rubygem-rb-inotify-0.10.1, rubygem-rdoc-6.2.1, rubygem-sass-3.7.4, rubygem-sass-listen-4.0.0, rubygem-sass-rails-rails4-6.0.0, rubygem-sassc-2.4.0, rubygem-sassc-rails-rails4-2.1.2_1, rubygem-sdoc-1.0.0, rubygem-spring-2.1.1, rubygem-sprockets-rails-rails4-3.2.2, rubygem-sprockets3-3.7.2, rubygem-sqlite3-1.4.2, rubygem-thor-1.0.1, rubygem-thread_safe-0.3.6, rubygem-tilt-2.0.9, rubygem-turbolinks-5.2.1, rubygem-turbolinks-source-5.2.0, rubygem-tzinfo1-1.2.7, rubygem-uglifier-4.1.20, rubygem-web-console2-2.3.0_1, sqlite3-3.33.0,1
ここにも含まれています: Devel

rubygem-activejob4-4.2.11.3
Job class declarations for a variety of queueing backends
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport4-4.2.11.3, rubygem-concurrent-ruby-1.1.7, rubygem-globalid-0.4.2, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Devel

rubygem-activejob5-5.1.7
Job class declarations for a variety of queueing backends
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport5-5.1.7_1, rubygem-concurrent-ruby-1.1.7, rubygem-globalid-rails5-0.4.2, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Devel

rubygem-activejob50-5.0.7.2
Job class declarations for a variety of queueing backends
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport50-5.0.7.2_1, rubygem-concurrent-ruby-1.1.7, rubygem-globalid-rails50-0.4.2, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Devel

rubygem-activejob52-5.2.4.4
Job class declarations for a variety of queueing backends
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport52-5.2.4.4, rubygem-concurrent-ruby-1.1.7, rubygem-globalid-rails52-0.4.2, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Devel

rubygem-activejob60-6.0.3.4
Job class declarations for a variety of queueing backends
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport60-6.0.3.4, rubygem-concurrent-ruby-1.1.7, rubygem-globalid-rails60-0.4.2, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-zeitwerk-2.4.0
ここにも含まれています: Devel

rubygem-activemessaging-0.13.1
Event-driven architecture for rails
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport4-4.2.11.3, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-rake-12.3.3, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Devel

rubygem-activemodel-serializers-xml-1.0.2
XML serialization for Active Model objects and Active Record models
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel5-5.1.7, rubygem-activesupport5-5.1.7_1, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-activemodel4-4.2.11.3
Toolkit for building modeling frameworks
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport4-4.2.11.3, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-activemodel5-5.1.7
Toolkit for building modeling frameworks
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport5-5.1.7_1, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-activemodel50-5.0.7.2
Toolkit for building modeling frameworks
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport50-5.0.7.2_1, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-activemodel52-5.2.4.4
Toolkit for building modeling frameworks
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport52-5.2.4.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-activemodel60-6.0.3.4
Toolkit for building modeling frameworks
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport60-6.0.3.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-zeitwerk-2.4.0
ここにも含まれています: Databases

rubygem-activerecord-deprecated_finders-1.0.4
Deprecated finder APIs from Active Record
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@michael-fausten.de
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-activerecord-explain-analyze-0.1.0_3
Extends ActiveRecord
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mfechner@FreeBSD.org
必要なもの: aarch64-binutils-2.33.1_3,1, gcc9-9.3.0_1, gettext-runtime-0.21, gmp-6.2.0, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, mpc-1.1.0_2, mpfr-4.1.0, postgresql12-client-12.4, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel60-6.0.3.4, rubygem-activerecord60-6.0.3.4, rubygem-activesupport60-6.0.3.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-pg-1.2.3, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-zeitwerk-2.4.0
ここにも含まれています: Databases

rubygem-activerecord-import-1.0.7
Bulk import many records into an ActiveRecord DB
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel4-4.2.11.3, rubygem-activerecord4-4.2.11.3, rubygem-activesupport4-4.2.11.3, rubygem-arel6-6.0.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-activerecord-jdbc-adapter-51.0
JDBC adapter for ActiveRecord, for use within JRuby on Rails
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, bash-5.0.18_3, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, jruby-9.2.5.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libedit-3.1.20191231,1, libffi-3.3_1, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libyaml-0.2.5, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel5-5.1.7, rubygem-activerecord5-5.1.7, rubygem-activesupport5-5.1.7_1, rubygem-arel8-8.0.0,1, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, xorgproto-2020.1
ここにも含まれています: Databases, Java

rubygem-activerecord-jdbcmysql-adapter-51.0
ActiveRecord driver for MySQL using JDBC running under JRuby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, bash-5.0.18_3, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, jruby-9.2.5.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libedit-3.1.20191231,1, libffi-3.3_1, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libyaml-0.2.5, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel5-5.1.7, rubygem-activerecord-jdbc-adapter-51.0, rubygem-activerecord5-5.1.7, rubygem-activesupport5-5.1.7_1, rubygem-arel8-8.0.0,1, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-jdbc-mysql-5.1.44, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, xorgproto-2020.1
ここにも含まれています: Databases, Java

rubygem-activerecord-session_store-1.1.3
Action Dispatch session store backed by an Active Record class
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack4-4.2.11.3, rubygem-actionview4-4.2.11.3, rubygem-activemodel4-4.2.11.3, rubygem-activerecord4-4.2.11.3, rubygem-activesupport4-4.2.11.3, rubygem-arel6-6.0.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubis-2.7.0_1, rubygem-i18n-1.8.5,2, rubygem-json_pure-2.3.1, rubygem-loofah-2.7.0, rubygem-minitest-5.14.1, rubygem-multi_json-1.15.0, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-deprecated_sanitizer-1.0.3, rubygem-rails-dom-testing1-1.0.9, rubygem-rails-html-sanitizer-1.3.0, rubygem-railties4-4.2.11.3, rubygem-rake-12.3.3, rubygem-thor-1.0.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-activerecord4-4.2.11.3
Object-relational mapping layer for Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel4-4.2.11.3, rubygem-activesupport4-4.2.11.3, rubygem-arel6-6.0.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-activerecord5-5.1.7
Object-relational mapping layer for Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel5-5.1.7, rubygem-activesupport5-5.1.7_1, rubygem-arel8-8.0.0,1, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-activerecord50-5.0.7.2
Object-relational mapping layer for Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel50-5.0.7.2, rubygem-activesupport50-5.0.7.2_1, rubygem-arel7-7.1.4,1, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-activerecord52-5.2.4.4
Object-relational mapping layer for Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel52-5.2.4.4, rubygem-activesupport52-5.2.4.4, rubygem-arel-9.0.0,1, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-activerecord60-6.0.3.4
Object-relational mapping layer for Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel60-6.0.3.4, rubygem-activesupport60-6.0.3.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-zeitwerk-2.4.0
ここにも含まれています: Databases

rubygem-activeresource-5.1.1
Coherent wrapper object-relational mapping for REST web services
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel-serializers-xml-1.0.2, rubygem-activemodel5-5.1.7, rubygem-activesupport5-5.1.7_1, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Www

rubygem-activeresource4-4.1.0
Coherent wrapper object-relational mapping for REST web services
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel4-4.2.11.3, rubygem-activesupport4-4.2.11.3, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-rails-observers-0.1.5, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Www

rubygem-activestorage52-5.2.4.4
Attach cloud and local files in Rails applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack52-5.2.4.4, rubygem-actionview52-5.2.4.4, rubygem-activemodel52-5.2.4.4, rubygem-activerecord52-5.2.4.4, rubygem-activesupport52-5.2.4.4, rubygem-arel-9.0.0,1, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-marcel-0.3.3, rubygem-mimemagic-0.3.5, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails52-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Net

rubygem-activestorage60-6.0.3.4
Attach cloud and local files in Rails applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actionpack60-6.0.3.4, rubygem-actionview60-6.0.3.4, rubygem-activejob60-6.0.3.4, rubygem-activemodel60-6.0.3.4, rubygem-activerecord60-6.0.3.4, rubygem-activesupport60-6.0.3.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-crass-1.0.4, rubygem-erubi-1.9.0, rubygem-globalid-rails60-0.4.2, rubygem-i18n-1.8.5,2, rubygem-loofah-2.7.0, rubygem-marcel-0.3.3, rubygem-mimemagic-0.3.5, rubygem-minitest-5.14.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails60-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-zeitwerk-2.4.0
ここにも含まれています: Net

rubygem-activesupport4-4.2.11.3
Utility classes and extension that are required by Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Devel

rubygem-activesupport5-5.1.7_1
Utility classes and extension that are required by Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Devel

rubygem-activesupport50-5.0.7.2_1
Utility classes and extension that are required by Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Devel

rubygem-activesupport52-5.2.4.4
Utility classes and extension that are required by Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Devel

rubygem-activesupport60-6.0.3.4
Utility classes and extension that are required by Rails MVC Framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-zeitwerk-2.4.0
ここにも含まれています: Devel

rubygem-acts-as-taggable-on-6.5.0
Tag a single model on several contexts
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: kuriyama@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel60-6.0.3.4, rubygem-activerecord60-6.0.3.4, rubygem-activesupport60-6.0.3.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-zeitwerk-2.4.0
ここにも含まれています: Www

rubygem-acts-as-taggable-on3-3.5.0
Tag a single model on several contexts
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel4-4.2.11.3, rubygem-activerecord4-4.2.11.3, rubygem-activesupport4-4.2.11.3, rubygem-arel6-6.0.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Www

rubygem-acts-as-taggable-on5-5.0.0
Tag a single model on several contexts
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel4-4.2.11.3, rubygem-activerecord4-4.2.11.3, rubygem-activesupport4-4.2.11.3, rubygem-arel6-6.0.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Www

rubygem-acts_as_taggable-2.0.2
Add tagging capabilities to your ActiveRecord objects
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Www

rubygem-addressable-2.7.0
Replacement for the URI implementation
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-public_suffix-4.0.6_1
ここにも含まれています: Www, Devel

rubygem-addressable23-2.3.8
Replacement for the URI implementation
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mfechner@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Www, Devel

rubygem-addressable25-2.5.2_1
Replacement for the URI implementation
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-public_suffix-4.0.6_1
ここにも含まれています: Www, Devel

rubygem-adsf-1.4.1
Web server that can be spawned in any directory
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: douglas@douglasthrift.net
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-rack16-1.6.13
ここにも含まれています: Www

rubygem-aes_key_wrap-1.1.0
Ruby implementation of AES Key Wrap
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Security

rubygem-afm-0.2.2
Read AFM files and use the data conveniently
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Print

rubygem-after_commit_queue-1.3.0_1
Allows to run callbacks after transaction is committed
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@michael-fausten.de
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel4-4.2.11.3, rubygem-activerecord4-4.2.11.3, rubygem-activesupport4-4.2.11.3, rubygem-arel6-6.0.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-ai4r-1.13
Various Ruby artificial intelligence algorithm implementations
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Science

rubygem-airborne-0.3.5
RSpec driven API testing framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activesupport4-4.2.11.3, rubygem-concurrent-ruby-1.1.7, rubygem-diff-lcs-1.4.4, rubygem-domain_name-0.5.20170404, rubygem-http-cookie-1.0.3, rubygem-i18n-1.8.5,2, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-minitest-5.14.1, rubygem-netrc-0.11.0, rubygem-rack-2.2.3,3, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rest-client-2.0.2, rubygem-rspec-3.9.0, rubygem-rspec-core-3.9.3, rubygem-rspec-expectations-3.9.2, rubygem-rspec-mocks-3.9.1, rubygem-rspec-support-3.9.3, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-airbrussh-1.4.0
Replacement log formatter for SSHKit
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-net-scp-1.2.1, rubygem-net-ssh-6.0.2,2, rubygem-ruby-termios-1.0.2, rubygem-sshkit-1.21.0
ここにも含まれています: Security

rubygem-akami-1.3.1
Library for building web service security
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: joe@thrallingpenguin.com
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-builder-3.2.4, rubygem-gyoku-1.3.1_1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4
ここにも含まれています: Www

rubygem-akismet-3.0.0
Ruby client for the Akismet API
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-albino-1.3.3_1
Ruby wrapper for pygmentize
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, py37-pygments-2.7.1, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-posix-spawn-0.3.15
ここにも含まれています: Textproc

rubygem-algebra-0.2.3
Library for mathematical computations
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Math

rubygem-algebrick-0.7.5
Typed structs based on algebraic type definitions
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-algorithms-0.6.1
Ruby algorithms and data structures
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-aliyun-sdk-0.8.0
Ruby program to facilitate accessing Aliyun Object Storage Service
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-domain_name-0.5.20170404, rubygem-http-cookie-1.0.3, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-netrc-0.11.0, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-rest-client-2.0.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-allison-2.0.3
Modern, pretty RDoc template
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-amalgalite-1.6.1
Embeds the SQLite database engine in a Ruby extension
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-arrayfields-4.9.2
ここにも含まれています: Databases

rubygem-amatch-0.4.0
Ruby library for approximate string matching and searching
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-mize-0.4.0, rubygem-protocol-2.0.0, rubygem-ruby_parser-3.10.1, rubygem-sexp_processor-4.11.0, rubygem-sync-0.5.0, rubygem-tins-1.26.0
ここにも含まれています: Textproc

rubygem-amazing_print-1.2.2
Great Ruby debugging companion
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-amazon-ec2-0.9.17
Library for accessing the Amazon Web Services APIs
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: swills@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-xml-simple-1.1.5
ここにも含まれています: Net

rubygem-amazon-ecs-2.5.0
Generic Amazon E-commerce REST API written in Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-ruby-hmac-0.4.0
ここにも含まれています: Www

rubygem-amq-protocol-2.3.2
AMQP serialization library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Net

rubygem-amqp-1.8.0
Implementation of the AMQP protocol for RabbitMQ clients
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-amq-protocol-2.3.2, rubygem-eventmachine-1.2.7
ここにも含まれています: Net

rubygem-amqp-utils-0.5.1_5
Command line utilies for interacting with AMQP compliant queues
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: loic-freebsd@loicp.eu
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-amq-protocol-2.3.2, rubygem-amqp-1.8.0, rubygem-clio-0.3.0, rubygem-eventmachine-1.2.7, rubygem-facets-3.1.0, rubygem-heredoc_unindent-1.2.0_1, rubygem-json1-1.8.6, rubygem-msgpack-1.3.3, rubygem-trollop1-1.16.2
ここにも含まれています: Net

rubygem-analogger-0.9.3
Fast, flexible, easy to use logging service for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-eventmachine-1.2.7
ここにも含まれています: Devel

rubygem-android_key_attestation-0.3.0
Android key attestation verification
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mfechner@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Security

rubygem-anemone-0.7.2
Library that allows programs to spider websites
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-robotex-1.0.0
ここにも含まれています: Www

rubygem-annoy-0.5.6
Present the user with a simple question before a destructive action
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: swills@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-highline-2.0.3
ここにも含まれています: Devel

rubygem-ansi-1.5.0
Gem enabling ANSI code based colorization and stylization of output
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-apipie-bindings-0.4.0
Ruby bindings for API calls that are documented with Apipie
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-domain_name-0.5.20170404, rubygem-http-cookie-1.0.3, rubygem-json-2.3.1, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-netrc-0.11.0, rubygem-oauth-0.5.4, rubygem-rest-client-2.0.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-apipie-params-0.0.5
DSL for describing data structures with json-schema bindings
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-apollo_upload_server-2.0.3
Apollo-upload-server middleware for rails
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mfechner@FreeBSD.org
必要なもの: ImageMagick7-7.0.10.24, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, c-ares-1.16.1, ca_root_nss-3.58, cairo-1.16.0_1,3, cfitsio-3.470_1, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, f2c-20060810_6, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2_1, hdf-szip-2.1.1, hdf5-1.10.6,1, icu-67.1,1, ilmbase-2.5.3, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libde265-1.0.2_5, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libheif-1.6.2_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libwmf-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, libyaml-0.2.5, matio-1.5.18, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, node-14.14.0, nspr-4.29, nss-3.58, openexr-2.5.3, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.10, poppler-glib-20.10.0, python37-3.7.9_1, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-actioncable60-6.0.3.4, rubygem-actionmailbox60-6.0.3.4, rubygem-actionmailer60-6.0.3.4, rubygem-actionpack60-6.0.3.4, rubygem-actiontext60-6.0.3.4, rubygem-actionview60-6.0.3.4, rubygem-activejob60-6.0.3.4, rubygem-activemodel60-6.0.3.4, rubygem-activerecord60-6.0.3.4, rubygem-activestorage60-6.0.3.4, rubygem-activesupport60-6.0.3.4, rubygem-addressable-2.7.0, rubygem-bindex-0.8.1, rubygem-bootsnap-1.4.8, rubygem-builder-3.2.4, rubygem-bundler-2.1.4,1, rubygem-byebug-11.1.3, rubygem-capybara-3.33.0, rubygem-childprocess3-3.0.0, rubygem-concurrent-ruby-1.1.7, rubygem-crack-0.4.3, rubygem-crass-1.0.4, rubygem-dalli-2.7.11, rubygem-erubi-1.9.0, rubygem-execjs-2.7.0, rubygem-ffi-1.13.1_1, rubygem-globalid-rails60-0.4.2, rubygem-graphql-1.11.5, rubygem-hashdiff-1.0.1, rubygem-i18n-1.8.5,2, rubygem-image_processing-1.12.0, rubygem-jbuilder-rails60-2.10.1, rubygem-loofah-2.7.0, rubygem-mail-2.7.1,2, rubygem-marcel-0.3.3, rubygem-method_source-1.0.0, rubygem-mimemagic-0.3.5, rubygem-mini_magick-4.10.1, rubygem-mini_mime-1.0.2, rubygem-minitest-5.14.1, rubygem-msgpack-1.3.3, rubygem-nio4r-2.5.4, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-public_suffix-4.0.6_1, rubygem-puma-3.12.1, rubygem-rack-2.2.3,3, rubygem-rack-proxy-0.6.5, rubygem-rack-test-1.1.0, rubygem-rack16-1.6.13, rubygem-rails-dom-testing-rails60-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-rails60-6.0.3.4, rubygem-railties60-6.0.3.4, rubygem-rake-12.3.3, rubygem-regexp_parser-1.6.0, rubygem-ruby-vips-2.0.17_1, rubygem-rubyzip-2.3.0, rubygem-safe_yaml-1.0.5, rubygem-sass-rails-rails60-6.0.0, rubygem-sassc-rails-rails60-2.1.2_2, rubygem-sassc22-2.2.1, rubygem-selenium-webdriver-3.142.7_1, rubygem-spring-2.1.1, rubygem-sprockets-rails-rails60-3.2.2, rubygem-sprockets3-3.7.2, rubygem-sqlite3-1.4.2, rubygem-thor-1.0.1, rubygem-thread_safe-0.3.6, rubygem-tilt-2.0.9, rubygem-turbolinks-5.2.1, rubygem-turbolinks-source-5.2.0, rubygem-tzinfo1-1.2.7, rubygem-uglifier-4.1.20, rubygem-web-console-rails60-4.0.1, rubygem-webdrivers-4.4.1, rubygem-webmock-3.9.3, rubygem-webpacker4-rails60-4.3.0, rubygem-websocket-driver-0.7.3, rubygem-websocket-extensions-0.1.5, rubygem-xpath-3.2.0, rubygem-zeitwerk-2.4.0, shared-mime-info-2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vips-8.9.2_12, wayland-1.18.0_4, webp-1.1.0, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, yarn-1.22.4_1, zstd-1.4.5_1
ここにも含まれています: Net

rubygem-app_config-2.7.1
Ruby gem for storing application configuration
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-sqlite3-1.4.2, sqlite3-3.33.0,1
ここにも含まれています: Devel

rubygem-appraisal-2.3.0
Integrates with bundler and rake to test library dependencies
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-bundler-2.1.4,1, rubygem-rake-12.3.3, rubygem-thor-1.0.1
ここにも含まれています: Devel

rubygem-archive-tar-minitar-0.8
Library and command-line utility for tar archives
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-hashie-4.1.0, rubygem-minitar-0.9, rubygem-minitar-cli-0.8_1, rubygem-powerbar-1.0.18
ここにも含まれています: Archivers

rubygem-archive-zip-0.12.0
Provides interface to working with ZIP archives
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-io-like-0.3.0.20130301
ここにも含まれています: Archivers

rubygem-arel-9.0.0
Relational Algebra for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Databases

rubygem-arel-helpers-2.11.0_1
Helpers to construct database queries with ActiveRecord and Arel
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: antoine@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel52-5.2.4.4, rubygem-activerecord52-5.2.4.4, rubygem-activesupport52-5.2.4.4, rubygem-arel-9.0.0,1, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-arel6-6.0.4
Relational Algebra for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Databases

rubygem-arel7-7.1.4
Relational Algebra for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Databases

rubygem-arel8-8.0.0
Relational Algebra for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Databases

rubygem-arr-pm-0.0.10_1
Read and write rpm packages
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: swills@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-cabin-0.9.0
ここにも含まれています: Devel

rubygem-arrayfields-4.9.2
Allow Keyword Access to Array Instances
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-asana-0.10.2
Ruby wrapper for the Asana REST API
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-faraday-1.1.0, rubygem-faraday0-0.17.3, rubygem-faraday_middleware-1.0.0, rubygem-faraday_middleware-multi_json-0.0.6_1, rubygem-faraday_middleware0-0.14.0, rubygem-json_pure-2.3.1, rubygem-jwt-2.2.2, rubygem-multi_json-1.15.0, rubygem-multi_xml-0.6.0, rubygem-multipart-post-2.1.1, rubygem-oauth2-1.4.4, rubygem-rack-2.2.3,3, rubygem-ruby2_keywords-0.0.2
ここにも含まれています: Www

rubygem-ascii85-1.0.3
Encode/decode Adobe's binary-to-text encoding of the same name
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-asciidoctor-2.0.10
Fast, open source text processor and publishing toolchain
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Textproc

rubygem-asciidoctor-diagram-1.5.19
Asciidoctor diagramming extension
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: numisemis@yahoo.com
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-asciidoctor-2.0.10
ここにも含まれています: Textproc

rubygem-asciidoctor-include-ext-0.3.1
Reimplementation of the Asciidoctor's built-in (pre)processor
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mfechner@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-asciidoctor-2.0.10
ここにも含まれています: Textproc

rubygem-asciidoctor-plantuml-0.0.12
Asciidoctor PlantUML extension
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-asciidoctor-2.0.10
ここにも含まれています: Textproc

rubygem-asciidoctor-plantuml0010-0.0.10
Asciidoctor PlantUML extension
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-asciidoctor-2.0.10
ここにも含まれています: Textproc

rubygem-asetus-0.3.0
Ruby configuration library with YAML/JSON/TOML backends
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: nick@foobar.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-aspectr-0.3.7
Ruby libraries for Aspect programming
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-asset_sync-2.12.1
Synchronizes Assets between Rails and S3
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel4-4.2.11.3, rubygem-activesupport4-4.2.11.3, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-excon-0.76.0, rubygem-fog-core-2.2.3, rubygem-formatador-0.2.5, rubygem-i18n-1.8.5,2, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Net

rubygem-async-1.26.2
Modern asynchronous I/O framework for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-console-1.9.0, rubygem-nio4r-2.5.4, rubygem-timers-4.2.0
ここにも含まれています: Devel

rubygem-async-http-0.52.5
HTTP client and server library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-async-1.26.2, rubygem-async-io-1.30.1, rubygem-async-pool-0.3.2, rubygem-console-1.9.0, rubygem-nio4r-2.5.4, rubygem-protocol-hpack-1.4.2, rubygem-protocol-http-0.20.1, rubygem-protocol-http1-0.13.1, rubygem-protocol-http2-0.14.1, rubygem-timers-4.2.0
ここにも含まれています: Www

rubygem-async-io-1.30.1
Provides support for asynchonous TCP, UDP, UNIX and SSL sockets
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-async-1.26.2, rubygem-console-1.9.0, rubygem-nio4r-2.5.4, rubygem-timers-4.2.0
ここにも含まれています: Devel

rubygem-async-pool-0.3.2
Redis client library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-async-1.26.2, rubygem-console-1.9.0, rubygem-nio4r-2.5.4, rubygem-timers-4.2.0
ここにも含まれています: Www

rubygem-async-rest-0.12.2
RESTful clients (and hopefully servers)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-async-1.26.2, rubygem-async-http-0.52.5, rubygem-async-io-1.30.1, rubygem-async-pool-0.3.2, rubygem-console-1.9.0, rubygem-nio4r-2.5.4, rubygem-protocol-hpack-1.4.2, rubygem-protocol-http-0.20.1, rubygem-protocol-http1-0.13.1, rubygem-protocol-http2-0.14.1, rubygem-timers-4.2.0
ここにも含まれています: Www

rubygem-async-websocket-0.16.0
Async websocket library on top of websocket-driver
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-async-1.26.2, rubygem-async-http-0.52.5, rubygem-async-io-1.30.1, rubygem-async-pool-0.3.2, rubygem-console-1.9.0, rubygem-nio4r-2.5.4, rubygem-protocol-hpack-1.4.2, rubygem-protocol-http-0.20.1, rubygem-protocol-http1-0.13.1, rubygem-protocol-http2-0.14.1, rubygem-protocol-websocket-0.7.5, rubygem-timers-4.2.0
ここにも含まれています: Www

rubygem-async_sinatra-1.3.0
Sinatra plugin to provide async responses
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-mustermann-1.1.1, rubygem-rack-2.2.3,3, rubygem-rack-protection-2.1.0, rubygem-ruby2_keywords-0.0.2, rubygem-sinatra-2.1.0, rubygem-tilt-2.0.9
ここにも含まれています: Www

rubygem-atk-3.4.3
Ruby binding for ATK
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: atk-2.36.0, gettext-runtime-0.21, glib-2.66.2,1, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libiconv-1.16, libunwind-20200331_1, libxml2-2.9.10_1, libyaml-0.2.5, pcre-8.44, python37-3.7.9_1, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-glib2-3.4.3, rubygem-native-package-installer-1.0.9, rubygem-pkg-config-1.4.4, rubygem-rake-12.3.3
ここにも含まれています: Accessibility

rubygem-atlassian-jwt-0.2.0
Authenticate with the Atlassian Connect REST APIs
詳しい説明 | 変更点
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-jwt21-2.1.0
ここにも含まれています: Www

rubygem-atomic-1.1.101
Atomic reference implementation
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-attic-0.5.3
Place to hide private instance variables in your Ruby objects
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-attr_encrypted-3.1.0
Generates attr_accessors that encrypt and decrypt attributes
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-encryptor-3.0.0
ここにも含まれています: Security

rubygem-attr_required-1.0.1
Ruby implementations of attr_required and attr_optional
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-authlogic-6.1.0
Clean, simple, and unobtrusive Ruby authentication solution
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel60-6.0.3.4, rubygem-activerecord60-6.0.3.4, rubygem-activesupport60-6.0.3.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-rack16-1.6.13, rubygem-request_store-1.5.0, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7, rubygem-zeitwerk-2.4.0
ここにも含まれています: Devel

rubygem-av-0.9.0_1
Programmable Ruby interface for FFMPEG/Libav
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-climate_control-0.2.0, rubygem-cocaine-0.6.0, rubygem-terrapin-0.6.0
ここにも含まれています: Multimedia

rubygem-avro-1.10.0
Ruby library for Apache Avro
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-json_pure-2.3.1, rubygem-multi_json-1.15.0
ここにも含まれています: Devel

rubygem-awesome_nested_set-3.2.1
Nested set implementation for Active Record
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-activemodel4-4.2.11.3, rubygem-activerecord4-4.2.11.3, rubygem-activesupport4-4.2.11.3, rubygem-arel6-6.0.4, rubygem-builder-3.2.4, rubygem-concurrent-ruby-1.1.7, rubygem-i18n-1.8.5,2, rubygem-minitest-5.14.1, rubygem-thread_safe-0.3.6, rubygem-tzinfo1-1.2.7
ここにも含まれています: Databases

rubygem-awesome_print-1.8.0
Pretty print Ruby objects to visualize their structure
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: meta@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-awrence-1.1.1
Convert snake_case to CamelCase and more
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mfechner@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-aws-eventstream-1.1.0
Amazon Web Services event stream library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-aws-partitions-1.383.0
Provides interfaces to enumerate AWS partitions, regions, and services
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-aws-s3-0.6.3
Client library for Amazon S3 REST API
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: swills@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-builder-3.2.4, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-xml-simple-1.1.5
ここにも含まれています: Net

rubygem-aws-sdk-3.0.1
AWS SDK for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-accessanalyzer-1.13.0, rubygem-aws-sdk-acm-1.38.0, rubygem-aws-sdk-acmpca-1.30.0, rubygem-aws-sdk-alexaforbusiness-1.43.0, rubygem-aws-sdk-amplify-1.26.0, rubygem-aws-sdk-apigateway-1.55.0, rubygem-aws-sdk-apigatewaymanagementapi-1.19.0, rubygem-aws-sdk-apigatewayv2-1.29.0, rubygem-aws-sdk-appconfig-1.12.0, rubygem-aws-sdk-appflow-1.2.0, rubygem-aws-sdk-applicationautoscaling-1.48.0, rubygem-aws-sdk-applicationdiscoveryservice-1.33.0, rubygem-aws-sdk-applicationinsights-1.15.0, rubygem-aws-sdk-appmesh-1.31.0, rubygem-aws-sdk-appstream-1.48.0, rubygem-aws-sdk-appsync-1.36.0, rubygem-aws-sdk-athena-1.33.0, rubygem-aws-sdk-augmentedairuntime-1.10.0, rubygem-aws-sdk-autoscaling-1.47.0, rubygem-aws-sdk-autoscalingplans-1.28.0, rubygem-aws-sdk-backup-1.24.0, rubygem-aws-sdk-batch-1.39.0, rubygem-aws-sdk-braket-1.4.0, rubygem-aws-sdk-budgets-1.36.0, rubygem-aws-sdk-chime-1.37.0, rubygem-aws-sdk-cloud9-1.29.0, rubygem-aws-sdk-clouddirectory-1.29.0, rubygem-aws-sdk-cloudformation-1.44.0, rubygem-aws-sdk-cloudfront-1.44.0, rubygem-aws-sdk-cloudhsm-1.27.0, rubygem-aws-sdk-cloudhsmv2-1.30.0, rubygem-aws-sdk-cloudsearch-1.26.0, rubygem-aws-sdk-cloudsearchdomain-1.22.0, rubygem-aws-sdk-cloudtrail-1.29.0, rubygem-aws-sdk-cloudwatch-1.45.0, rubygem-aws-sdk-cloudwatchevents-1.38.0, rubygem-aws-sdk-cloudwatchlogs-1.38.0, rubygem-aws-sdk-codeartifact-1.4.0, rubygem-aws-sdk-codebuild-1.63.0, rubygem-aws-sdk-codecommit-1.40.0, rubygem-aws-sdk-codedeploy-1.37.0, rubygem-aws-sdk-codeguruprofiler-1.12.0, rubygem-aws-sdk-codegurureviewer-1.13.0, rubygem-aws-sdk-codepipeline-1.37.0, rubygem-aws-sdk-codestar-1.27.0, rubygem-aws-sdk-codestarconnections-1.11.0, rubygem-aws-sdk-codestarnotifications-1.8.0, rubygem-aws-sdk-cognitoidentity-1.27.0, rubygem-aws-sdk-cognitoidentityprovider-1.47.0, rubygem-aws-sdk-cognitosync-1.24.0, rubygem-aws-sdk-comprehend-1.41.0, rubygem-aws-sdk-comprehendmedical-1.23.0, rubygem-aws-sdk-computeoptimizer-1.9.0, rubygem-aws-sdk-configservice-1.53.0, rubygem-aws-sdk-connect-1.34.0, rubygem-aws-sdk-connectparticipant-1.8.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sdk-costandusagereportservice-1.28.0, rubygem-aws-sdk-costexplorer-1.52.0, rubygem-aws-sdk-databasemigrationservice-1.45.0, rubygem-aws-sdk-dataexchange-1.10.0, rubygem-aws-sdk-datapipeline-1.24.0, rubygem-aws-sdk-datasync-1.27.0, rubygem-aws-sdk-dax-1.27.0, rubygem-aws-sdk-detective-1.11.0, rubygem-aws-sdk-devicefarm-1.39.0, rubygem-aws-sdk-directconnect-1.37.0, rubygem-aws-sdk-directoryservice-1.34.0, rubygem-aws-sdk-dlm-1.35.0, rubygem-aws-sdk-docdb-1.21.0, rubygem-aws-sdk-dynamodb-1.55.0, rubygem-aws-sdk-dynamodbstreams-1.26.0, rubygem-aws-sdk-ebs-1.11.0, rubygem-aws-sdk-ec2-1.193.0, rubygem-aws-sdk-ec2instanceconnect-1.11.0, rubygem-aws-sdk-ecr-1.39.0, rubygem-aws-sdk-ecs-1.70.0, rubygem-aws-sdk-efs-1.36.0, rubygem-aws-sdk-eks-1.45.0, rubygem-aws-sdk-elasticache-1.44.0, rubygem-aws-sdk-elasticbeanstalk-1.38.0, rubygem-aws-sdk-elasticinference-1.10.0, rubygem-aws-sdk-elasticloadbalancing-1.29.0, rubygem-aws-sdk-elasticloadbalancingv2-1.53.0, rubygem-aws-sdk-elasticsearchservice-1.43.0, rubygem-aws-sdk-elastictranscoder-1.27.0, rubygem-aws-sdk-emr-1.39.0, rubygem-aws-sdk-eventbridge-1.16.0, rubygem-aws-sdk-firehose-1.35.0, rubygem-aws-sdk-fms-1.32.0, rubygem-aws-sdk-forecastqueryservice-1.10.0, rubygem-aws-sdk-forecastservice-1.11.0, rubygem-aws-sdk-frauddetector-1.13.0, rubygem-aws-sdk-fsx-1.31.0, rubygem-aws-sdk-gamelift-1.38.0, rubygem-aws-sdk-glacier-1.35.0, rubygem-aws-sdk-globalaccelerator-1.23.0, rubygem-aws-sdk-glue-1.75.0, rubygem-aws-sdk-greengrass-1.37.0, rubygem-aws-sdk-groundstation-1.15.0, rubygem-aws-sdk-guardduty-1.42.0, rubygem-aws-sdk-health-1.31.0, rubygem-aws-sdk-honeycode-1.3.0, rubygem-aws-sdk-iam-1.46.0, rubygem-aws-sdk-identitystore-1.3.0, rubygem-aws-sdk-imagebuilder-1.15.0, rubygem-aws-sdk-importexport-1.24.0, rubygem-aws-sdk-inspector-1.32.0, rubygem-aws-sdk-iot-1.59.0, rubygem-aws-sdk-iot1clickdevicesservice-1.26.0, rubygem-aws-sdk-iot1clickprojects-1.26.0, rubygem-aws-sdk-iotanalytics-1.34.0, rubygem-aws-sdk-iotdataplane-1.26.0, rubygem-aws-sdk-iotevents-1.20.0, rubygem-aws-sdk-ioteventsdata-1.13.0, rubygem-aws-sdk-iotjobsdataplane-1.25.0, rubygem-aws-sdk-iotsecuretunneling-1.8.0, rubygem-aws-sdk-iotsitewise-1.12.0, rubygem-aws-sdk-iotthingsgraph-1.12.0, rubygem-aws-sdk-ivs-1.5.0, rubygem-aws-sdk-kafka-1.29.0, rubygem-aws-sdk-kendra-1.14.0, rubygem-aws-sdk-kinesis-1.30.0, rubygem-aws-sdk-kinesisanalytics-1.29.0, rubygem-aws-sdk-kinesisanalyticsv2-1.23.0, rubygem-aws-sdk-kinesisvideo-1.30.0, rubygem-aws-sdk-kinesisvideoarchivedmedia-1.29.0, rubygem-aws-sdk-kinesisvideomedia-1.26.0, rubygem-aws-sdk-kinesisvideosignalingchannels-1.8.0, rubygem-aws-sdk-kms-1.39.0, rubygem-aws-sdk-lakeformation-1.11.0, rubygem-aws-sdk-lambda-1.51.0, rubygem-aws-sdk-lambdapreview-1.24.0, rubygem-aws-sdk-lex-1.32.0, rubygem-aws-sdk-lexmodelbuildingservice-1.39.0, rubygem-aws-sdk-licensemanager-1.20.0, rubygem-aws-sdk-lightsail-1.39.0, rubygem-aws-sdk-machinelearning-1.25.0, rubygem-aws-sdk-macie-1.25.0, rubygem-aws-sdk-macie2-1.13.0, rubygem-aws-sdk-managedblockchain-1.14.0, rubygem-aws-sdk-marketplacecatalog-1.9.0, rubygem-aws-sdk-marketplacecommerceanalytics-1.29.0, rubygem-aws-sdk-marketplaceentitlementservice-1.24.0, rubygem-aws-sdk-marketplacemetering-1.31.0, rubygem-aws-sdk-mediaconnect-1.28.0, rubygem-aws-sdk-mediaconvert-1.58.0, rubygem-aws-sdk-medialive-1.57.0, rubygem-aws-sdk-mediapackage-1.36.0, rubygem-aws-sdk-mediapackagevod-1.19.0, rubygem-aws-sdk-mediastore-1.30.0, rubygem-aws-sdk-mediastoredata-1.27.0, rubygem-aws-sdk-mediatailor-1.32.0, rubygem-aws-sdk-migrationhub-1.29.0, rubygem-aws-sdk-migrationhubconfig-1.9.0, rubygem-aws-sdk-mobile-1.24.0, rubygem-aws-sdk-mq-1.33.0, rubygem-aws-sdk-mturk-1.27.0, rubygem-aws-sdk-neptune-1.30.0, rubygem-aws-sdk-networkmanager-1.8.0, rubygem-aws-sdk-opsworks-1.30.0, rubygem-aws-sdk-opsworkscm-1.40.0, rubygem-aws-sdk-organizations-1.53.0, rubygem-aws-sdk-outposts-1.10.0, rubygem-aws-sdk-personalize-1.19.0, rubygem-aws-sdk-personalizeevents-1.14.0, rubygem-aws-sdk-personalizeruntime-1.18.0, rubygem-aws-sdk-pi-1.24.0, rubygem-aws-sdk-pinpoint-1.47.0, rubygem-aws-sdk-pinpointemail-1.24.0, rubygem-aws-sdk-pinpointsmsvoice-1.21.0, rubygem-aws-sdk-polly-1.37.0, rubygem-aws-sdk-pricing-1.24.0, rubygem-aws-sdk-qldb-1.11.0, rubygem-aws-sdk-qldbsession-1.9.0, rubygem-aws-sdk-quicksight-1.33.0, rubygem-aws-sdk-ram-1.22.0, rubygem-aws-sdk-rds-1.104.0, rubygem-aws-sdk-rdsdataservice-1.23.0, rubygem-aws-sdk-redshift-1.50.0, rubygem-aws-sdk-redshiftdataapiservice-1.2.0, rubygem-aws-sdk-rekognition-1.47.0, rubygem-aws-sdk-resourcegroups-1.32.0, rubygem-aws-sdk-resourcegroupstaggingapi-1.34.0, rubygem-aws-sdk-resources-3.84.0, rubygem-aws-sdk-robomaker-1.30.0, rubygem-aws-sdk-route53-1.44.0, rubygem-aws-sdk-route53domains-1.28.0, rubygem-aws-sdk-route53resolver-1.21.0, rubygem-aws-sdk-s3-1.83.1, rubygem-aws-sdk-s3control-1.24.0, rubygem-aws-sdk-s3outposts-1.0.0, rubygem-aws-sdk-sagemaker-1.70.0, rubygem-aws-sdk-sagemakerruntime-1.27.0, rubygem-aws-sdk-savingsplans-1.12.0, rubygem-aws-sdk-schemas-1.10.0, rubygem-aws-sdk-secretsmanager-1.43.0, rubygem-aws-sdk-securityhub-1.35.0, rubygem-aws-sdk-serverlessapplicationrepository-1.32.0, rubygem-aws-sdk-servicecatalog-1.51.0, rubygem-aws-sdk-servicediscovery-1.31.0, rubygem-aws-sdk-servicequotas-1.11.0, rubygem-aws-sdk-ses-1.36.0, rubygem-aws-sdk-sesv2-1.13.0, rubygem-aws-sdk-shield-1.32.0, rubygem-aws-sdk-signer-1.26.0, rubygem-aws-sdk-simpledb-1.24.0, rubygem-aws-sdk-sms-1.27.0, rubygem-aws-sdk-snowball-1.35.0, rubygem-aws-sdk-sns-1.33.0, rubygem-aws-sdk-sqs-1.34.0, rubygem-aws-sdk-ssm-1.95.0, rubygem-aws-sdk-ssoadmin-1.3.0, rubygem-aws-sdk-ssooidc-1.8.0, rubygem-aws-sdk-states-1.33.0, rubygem-aws-sdk-storagegateway-1.50.0, rubygem-aws-sdk-support-1.28.0, rubygem-aws-sdk-swf-1.25.0, rubygem-aws-sdk-synthetics-1.9.0, rubygem-aws-sdk-textract-1.21.0, rubygem-aws-sdk-timestreamquery-1.1.0, rubygem-aws-sdk-timestreamwrite-1.1.0, rubygem-aws-sdk-transcribeservice-1.50.0, rubygem-aws-sdk-transcribestreamingservice-1.22.0, rubygem-aws-sdk-transfer-1.28.0, rubygem-aws-sdk-translate-1.28.0, rubygem-aws-sdk-waf-1.36.0, rubygem-aws-sdk-wafregional-1.37.0, rubygem-aws-sdk-wafv2-1.14.0, rubygem-aws-sdk-workdocs-1.28.0, rubygem-aws-sdk-worklink-1.21.0, rubygem-aws-sdk-workmail-1.32.0, rubygem-aws-sdk-workmailmessageflow-1.9.0, rubygem-aws-sdk-workspaces-1.48.0, rubygem-aws-sdk-xray-1.34.0, rubygem-aws-sigv2-1.0.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-accessanalyzer-1.13.0
Official AWS Ruby gem for Access Analyzer
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-acm-1.38.0
Official AWS Ruby gem for AWS Certificate Manager (ACM)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-acmpca-1.30.0
Official AWS Ruby gem for AWS Certificate Manager Private Certificate Authority (ACM-PCA)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-alexaforbusiness-1.43.0
Official AWS Ruby gem for Alexa For Business
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-amplify-1.26.0
Official AWS Ruby gem for AWS Amplify (Amplify)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-apigateway-1.55.0
Official AWS Ruby gem for Amazon API Gateway
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-apigatewaymanagementapi-1.19.0
Official AWS Ruby gem for AmazonApiGatewayManagementApi
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-apigatewayv2-1.29.0
Official AWS Ruby gem for AmazonApiGatewayV2
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-appconfig-1.12.0
Official AWS Ruby gem for Amazon AppConfig (AppConfig)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-appflow-1.2.0
Official AWS Ruby gem for Amazon Appflow
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-applicationautoscaling-1.48.0
Official AWS Ruby gem for Application Auto Scaling
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-applicationdiscoveryservice-1.33.0
Official AWS Ruby gem for AWS Application Discovery Service
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-applicationinsights-1.15.0
Official AWS Ruby gem for Amazon CloudWatch Application Insights (Application Insights)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-appmesh-1.31.0
Official AWS Ruby gem for AWS App Mesh
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-appstream-1.48.0
Official AWS Ruby gem for Amazon AppStream
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-appsync-1.36.0
Official AWS Ruby gem for AWS AppSync (AWSAppSync)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-athena-1.33.0
Official AWS Ruby gem for Amazon Athena
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-augmentedairuntime-1.10.0
Official AWS Ruby gem for Amazon Augmented AI Runtime
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-autoscaling-1.47.0
Official AWS Ruby gem for Auto Scaling
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-autoscalingplans-1.28.0
Official AWS Ruby gem for AWS Auto Scaling Plans
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-backup-1.24.0
Official AWS Ruby gem for AWS Backup
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-batch-1.39.0
Official AWS Ruby gem for AWS Batch
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-braket-1.4.0
Official AWS Ruby gem for Braket
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-budgets-1.36.0
Official AWS Ruby gem for AWS Budgets (AWSBudgets)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-chime-1.37.0
Official AWS Ruby gem for Amazon Chime
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-cloud9-1.29.0
Official AWS Ruby gem for AWS Cloud9
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-clouddirectory-1.29.0
Official AWS Ruby gem for Amazon CloudDirectory
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-cloudformation-1.44.0
Official AWS Ruby gem for AWS CloudFormation
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-cloudfront-1.44.0
Official AWS Ruby gem for Amazon CloudFront (CloudFront)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-cloudhsm-1.27.0
Official AWS Ruby gem for Amazon CloudHSM (CloudHSM)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-cloudhsmv2-1.30.0
Official AWS Ruby gem for AWS CloudHSM V2 (CloudHSM V2)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-cloudsearch-1.26.0
Official AWS Ruby gem for Amazon CloudSearch
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-cloudsearchdomain-1.22.0
Official AWS Ruby gem for Amazon CloudSearch Domain
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-cloudtrail-1.29.0
Official AWS Ruby gem for AWS CloudTrail (CloudTrail)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-cloudwatch-1.45.0
Official AWS Ruby gem for Amazon CloudWatch (CloudWatch)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-cloudwatchevents-1.38.0
Official AWS Ruby gem for Amazon CloudWatch Events
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-cloudwatchlogs-1.38.0
Official AWS Ruby gem for Amazon CloudWatch Logs
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-codeartifact-1.4.0
Official AWS Ruby gem for CodeArtifact
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-codebuild-1.63.0
Official AWS Ruby gem for AWS CodeBuild
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-codecommit-1.40.0
Official AWS Ruby gem for AWS CodeCommit (CodeCommit)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-codedeploy-1.37.0
Official AWS Ruby gem for AWS CodeDeploy (CodeDeploy)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-codeguruprofiler-1.12.0
Official AWS Ruby gem for Amazon CodeGuru Profiler
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-codegurureviewer-1.13.0
Official AWS Ruby gem for Amazon CodeGuru Reviewer (CodeGuruReviewer)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-codepipeline-1.37.0
Official AWS Ruby gem for AWS CodePipeline (CodePipeline)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-codestar-1.27.0
Official AWS Ruby gem for AWS CodeStar (CodeStar)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-codestarconnections-1.11.0
Official AWS Ruby gem for AWS CodeStar connections
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-codestarnotifications-1.8.0
Official AWS Ruby gem for AWS CodeStar Notifications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-cognitoidentity-1.27.0
Official AWS Ruby gem for Amazon Cognito Identity
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-cognitoidentityprovider-1.47.0
Official AWS Ruby gem for Amazon Cognito Identity Provider
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-cognitosync-1.24.0
Official AWS Ruby gem for Amazon Cognito Sync
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-comprehend-1.41.0
Official AWS Ruby gem for Amazon Comprehend
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-comprehendmedical-1.23.0
Official AWS Ruby gem for AWS Comprehend Medical (ComprehendMedical)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-computeoptimizer-1.9.0
Official AWS Ruby gem for AWS Compute Optimizer
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-configservice-1.53.0
Official AWS Ruby gem for AWS Config (Config Service)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-connect-1.34.0
Official AWS Ruby gem for Amazon Connect Service (Amazon Connect)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-connectparticipant-1.8.0
Official AWS Ruby gem for Amazon Connect Participant Service (Amazon Connect Participant)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-core-3.109.1
AWS SDK for Ruby - Core
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-core2-2.11.602
AWS SDK for Ruby - Core
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-costandusagereportservice-1.28.0
Official AWS Ruby gem for AWS Cost and Usage Report Service
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-costexplorer-1.52.0
Official AWS Ruby gem for AWS Cost Explorer Service (AWS Cost Explorer)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-databasemigrationservice-1.45.0
Official AWS Ruby gem for AWS Database Migration Service
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-dataexchange-1.10.0
Official AWS Ruby gem for AWS Data Exchange
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-datapipeline-1.24.0
Official AWS Ruby gem for AWS Data Pipeline
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-datasync-1.27.0
Official AWS Ruby gem for AWS DataSync (DataSync)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-dax-1.27.0
Official AWS Ruby gem for Amazon DynamoDB Accelerator (DAX) (Amazon DAX)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-detective-1.11.0
Official AWS Ruby gem for Amazon Detective
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-devicefarm-1.39.0
Official AWS Ruby gem for AWS Device Farm
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-directconnect-1.37.0
Official AWS Ruby gem for AWS Direct Connect
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-directoryservice-1.34.0
Official AWS Ruby gem for AWS Directory Service (Directory Service)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-dlm-1.35.0
Official AWS Ruby gem for Amazon Data Lifecycle Manager (Amazon DLM)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-docdb-1.21.0
Official AWS Ruby gem for Amazon DocumentDB with MongoDB compatibility (Amazon DocDB)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-dynamodb-1.55.0
Official AWS Ruby gem for Amazon DynamoDB (DynamoDB)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-dynamodbstreams-1.26.0
Official AWS Ruby gem for Amazon DynamoDB Streams
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-ebs-1.11.0
Official AWS Ruby gem for Amazon Elastic Block Store (Amazon EBS)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-ec2-1.193.0
Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-ec2instanceconnect-1.11.0
Official AWS Ruby gem for AWS EC2 Instance Connect (EC2 Instance Connect)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-ecr-1.39.0
Official AWS Ruby gem for Amazon EC2 Container Registry (Amazon ECR)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-ecs-1.70.0
Official AWS Ruby gem for Amazon EC2 Container Service (Amazon ECS)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-efs-1.36.0
Official AWS Ruby gem for Amazon Elastic File System (EFS)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-eks-1.45.0
Official AWS Ruby gem for Amazon Elastic Kubernetes Service (Amazon EKS)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-elasticache-1.44.0
Official AWS Ruby gem for Amazon ElastiCache
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-elasticbeanstalk-1.38.0
Official AWS Ruby gem for AWS Elastic Beanstalk (Elastic Beanstalk)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-elasticinference-1.10.0
Official AWS Ruby gem for Amazon Elastic Inference (Amazon Elastic Inference)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-elasticloadbalancing-1.29.0
Official AWS Ruby gem for Elastic Load Balancing
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-elasticloadbalancingv2-1.53.0
Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-elasticsearchservice-1.43.0
Official AWS Ruby gem for Amazon Elasticsearch Service
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-elastictranscoder-1.27.0
Official AWS Ruby gem for Amazon Elastic Transcoder
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-emr-1.39.0
Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-eventbridge-1.16.0
Official AWS Ruby gem for Amazon EventBridge
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-firehose-1.35.0
Official AWS Ruby gem for Amazon Kinesis Firehose (Firehose)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-fms-1.32.0
Official AWS Ruby gem for Firewall Management Service (FMS)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-forecastqueryservice-1.10.0
Official AWS Ruby gem for Amazon Forecast Query Service
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-forecastservice-1.11.0
Official AWS Ruby gem for Amazon Forecast Service
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-frauddetector-1.13.0
Official AWS Ruby gem for Amazon Fraud Detector
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-fsx-1.31.0
Official AWS Ruby gem for Amazon FSx
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-gamelift-1.38.0
Official AWS Ruby gem for Amazon GameLift
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-glacier-1.35.0
Official AWS Ruby gem for Amazon Glacier
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-globalaccelerator-1.23.0
Official AWS Ruby gem for AWS Global Accelerator
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-glue-1.75.0
Official AWS Ruby gem for AWS Glue
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-greengrass-1.37.0
Official AWS Ruby gem for AWS Greengrass
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-groundstation-1.15.0
Official AWS Ruby gem for AWS Ground Station
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-guardduty-1.42.0
Official AWS Ruby gem for Amazon GuardDuty
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-health-1.31.0
Official AWS Ruby gem for AWS Health APIs and Notifications (AWSHealth)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-honeycode-1.3.0
Official AWS Ruby gem for Amazon Honeycode (Honeycode)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-iam-1.46.0
Official AWS Ruby gem for AWS Identity and Access Management (IAM)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-identitystore-1.3.0
Official AWS Ruby gem for AWS SSO Identity Store (IdentityStore)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-imagebuilder-1.15.0
Official AWS Ruby gem for EC2 Image Builder (imagebuilder)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-importexport-1.24.0
Official AWS Ruby gem for AWS Import/Export
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv2-1.0.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-inspector-1.32.0
Official AWS Ruby gem for Amazon Inspector
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-iot-1.59.0
Official AWS Ruby gem for AWS IoT
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-iot1clickdevicesservice-1.26.0
Official AWS Ruby gem for AWS IoT 1-Click Devices Service
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-iot1clickprojects-1.26.0
Official AWS Ruby gem for AWS IoT 1-Click Projects Service (AWS IoT 1-Click Projects)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-iotanalytics-1.34.0
Official AWS Ruby gem for AWS IoT Analytics
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-iotdataplane-1.26.0
Official AWS Ruby gem for AWS IoT Data Plane
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-iotevents-1.20.0
Official AWS Ruby gem for AWS IoT Events
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-ioteventsdata-1.13.0
Official AWS Ruby gem for AWS IoT Events Data
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-iotjobsdataplane-1.25.0
Official AWS Ruby gem for AWS IoT Jobs Data Plane
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-iotsecuretunneling-1.8.0
Official AWS Ruby gem for AWS IoT Secure Tunneling
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-iotsitewise-1.12.0
Official AWS Ruby gem for AWS IoT SiteWise
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-iotthingsgraph-1.12.0
Official AWS Ruby gem for AWS IoT Things Graph
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-ivs-1.5.0
Official AWS Ruby gem for Amazon Interactive Video Service (Amazon IVS)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-kafka-1.29.0
Official AWS Ruby gem for Managed Streaming for Kafka (Kafka)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-kendra-1.14.0
Official AWS Ruby gem for AWS Kendra Frontend Service (Kendra)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-kinesis-1.30.0
Official AWS Ruby gem for Amazon Kinesis (Kinesis)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-kinesisanalytics-1.29.0
Official AWS Ruby gem for Amazon Kinesis Analytics (Kinesis Analytics)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-kinesisanalyticsv2-1.23.0
Official AWS Ruby gem for Amazon Kinesis Analytics (Kinesis Analytics V2)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-kinesisvideo-1.30.0
Official AWS Ruby gem for Amazon Kinesis Video Streams (Kinesis Video)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-kinesisvideoarchivedmedia-1.29.0
Official AWS Ruby gem for Amazon Kinesis Video Streams Archived Media (Kinesis Video Archived Media)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-kinesisvideomedia-1.26.0
Official AWS Ruby gem for Amazon Kinesis Video Streams Media (Kinesis Video Media)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-kinesisvideosignalingchannels-1.8.0
Official AWS Ruby gem for Amazon Kinesis Video Signaling Channels
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-kms-1.39.0
Official AWS Ruby gem for AWS Key Management Service (KMS)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-lakeformation-1.11.0
Official AWS Ruby gem for AWS Lake Formation
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-lambda-1.51.0
Official AWS Ruby gem for AWS Lambda
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-lambdapreview-1.24.0
Official AWS Ruby gem for AWS Lambda
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-lex-1.32.0
Official AWS Ruby gem for Amazon Lex Runtime Service
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-lexmodelbuildingservice-1.39.0
Official AWS Ruby gem for Amazon Lex Model Building Service
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-licensemanager-1.20.0
Official AWS Ruby gem for AWS License Manager
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-lightsail-1.39.0
Official AWS Ruby gem for Amazon Lightsail
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-machinelearning-1.25.0
Official AWS Ruby gem for Amazon Machine Learning
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-macie-1.25.0
Official AWS Ruby gem for Amazon Macie
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-macie2-1.13.0
Official AWS Ruby gem for Amazon Macie 2
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-managedblockchain-1.14.0
Official AWS Ruby gem for Amazon Managed Blockchain (ManagedBlockchain)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-marketplacecatalog-1.9.0
Official AWS Ruby gem for AWS Marketplace Catalog Service (AWS Marketplace Catalog)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-marketplacecommerceanalytics-1.29.0
Official AWS Ruby gem for AWS Marketplace Commerce Analytics
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-marketplaceentitlementservice-1.24.0
Official AWS Ruby gem for AWS Marketplace Entitlement Service
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-marketplacemetering-1.31.0
Official AWS Ruby gem for AWSMarketplace Metering
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-mediaconnect-1.28.0
Official AWS Ruby gem for AWS MediaConnect
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-mediaconvert-1.58.0
Official AWS Ruby gem for AWS Elemental MediaConvert (MediaConvert)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-medialive-1.57.0
Official AWS Ruby gem for AWS Elemental MediaLive (MediaLive)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-mediapackage-1.36.0
Official AWS Ruby gem for AWS Elemental MediaPackage (MediaPackage)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-mediapackagevod-1.19.0
Official AWS Ruby gem for AWS Elemental MediaPackage VOD (MediaPackage Vod)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-mediastore-1.30.0
Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-mediastoredata-1.27.0
Official AWS Ruby gem for AWS Elemental MediaStore Data Plane (MediaStore Data)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-mediatailor-1.32.0
Official AWS Ruby gem for AWS MediaTailor (MediaTailor)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-migrationhub-1.29.0
Official AWS Ruby gem for AWS Migration Hub
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-migrationhubconfig-1.9.0
Official AWS Ruby gem for AWS Migration Hub Config
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-mobile-1.24.0
Official AWS Ruby gem for AWS Mobile
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-mq-1.33.0
Official AWS Ruby gem for AmazonMQ
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-mturk-1.27.0
Official AWS Ruby gem for Amazon Mechanical Turk (Amazon MTurk)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-neptune-1.30.0
Official AWS Ruby gem for Amazon Neptune
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-networkmanager-1.8.0
Official AWS Ruby gem for AWS Network Manager (NetworkManager)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-opsworks-1.30.0
Official AWS Ruby gem for AWS OpsWorks
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-opsworkscm-1.40.0
Official AWS Ruby gem for AWS OpsWorks CM (OpsWorksCM)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-organizations-1.53.0
Official AWS Ruby gem for AWS Organizations (Organizations)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-outposts-1.10.0
Official AWS Ruby gem for AWS Outposts (Outposts)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-personalize-1.19.0
Official AWS Ruby gem for Amazon Personalize
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-personalizeevents-1.14.0
Official AWS Ruby gem for Amazon Personalize Events
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-personalizeruntime-1.18.0
Official AWS Ruby gem for Amazon Personalize Runtime
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-pi-1.24.0
Official AWS Ruby gem for AWS Performance Insights (AWS PI)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-pinpoint-1.47.0
Official AWS Ruby gem for Amazon Pinpoint
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-pinpointemail-1.24.0
Official AWS Ruby gem for Amazon Pinpoint Email Service (Pinpoint Email)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-pinpointsmsvoice-1.21.0
Official AWS Ruby gem for Amazon Pinpoint SMS and Voice Service (Pinpoint SMS Voice)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-polly-1.37.0
Official AWS Ruby gem for Amazon Polly
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-pricing-1.24.0
Official AWS Ruby gem for AWS Price List Service (AWS Pricing)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-qldb-1.11.0
Official AWS Ruby gem for Amazon QLDB (QLDB)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-qldbsession-1.9.0
Official AWS Ruby gem for Amazon QLDB Session (QLDB Session)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-quicksight-1.33.0
Official AWS Ruby gem for Amazon QuickSight
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-ram-1.22.0
Official AWS Ruby gem for AWS Resource Access Manager (RAM)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-rds-1.104.0
Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-rdsdataservice-1.23.0
Official AWS Ruby gem for AWS RDS DataService
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-redshift-1.50.0
Official AWS Ruby gem for Amazon Redshift
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-redshiftdataapiservice-1.2.0
Official AWS Ruby gem for Redshift Data API Service
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-rekognition-1.47.0
Official AWS Ruby gem for Amazon Rekognition
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-resourcegroups-1.32.0
Official AWS Ruby gem for AWS Resource Groups (Resource Groups)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-resourcegroupstaggingapi-1.34.0
Official AWS Ruby gem for AWS Resource Groups Tagging API
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-resources-3.84.0
AWS SDK for Ruby Resources
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-accessanalyzer-1.13.0, rubygem-aws-sdk-acm-1.38.0, rubygem-aws-sdk-acmpca-1.30.0, rubygem-aws-sdk-alexaforbusiness-1.43.0, rubygem-aws-sdk-amplify-1.26.0, rubygem-aws-sdk-apigateway-1.55.0, rubygem-aws-sdk-apigatewaymanagementapi-1.19.0, rubygem-aws-sdk-apigatewayv2-1.29.0, rubygem-aws-sdk-appconfig-1.12.0, rubygem-aws-sdk-appflow-1.2.0, rubygem-aws-sdk-applicationautoscaling-1.48.0, rubygem-aws-sdk-applicationdiscoveryservice-1.33.0, rubygem-aws-sdk-applicationinsights-1.15.0, rubygem-aws-sdk-appmesh-1.31.0, rubygem-aws-sdk-appstream-1.48.0, rubygem-aws-sdk-appsync-1.36.0, rubygem-aws-sdk-athena-1.33.0, rubygem-aws-sdk-augmentedairuntime-1.10.0, rubygem-aws-sdk-autoscaling-1.47.0, rubygem-aws-sdk-autoscalingplans-1.28.0, rubygem-aws-sdk-backup-1.24.0, rubygem-aws-sdk-batch-1.39.0, rubygem-aws-sdk-braket-1.4.0, rubygem-aws-sdk-budgets-1.36.0, rubygem-aws-sdk-chime-1.37.0, rubygem-aws-sdk-cloud9-1.29.0, rubygem-aws-sdk-clouddirectory-1.29.0, rubygem-aws-sdk-cloudformation-1.44.0, rubygem-aws-sdk-cloudfront-1.44.0, rubygem-aws-sdk-cloudhsm-1.27.0, rubygem-aws-sdk-cloudhsmv2-1.30.0, rubygem-aws-sdk-cloudsearch-1.26.0, rubygem-aws-sdk-cloudsearchdomain-1.22.0, rubygem-aws-sdk-cloudtrail-1.29.0, rubygem-aws-sdk-cloudwatch-1.45.0, rubygem-aws-sdk-cloudwatchevents-1.38.0, rubygem-aws-sdk-cloudwatchlogs-1.38.0, rubygem-aws-sdk-codeartifact-1.4.0, rubygem-aws-sdk-codebuild-1.63.0, rubygem-aws-sdk-codecommit-1.40.0, rubygem-aws-sdk-codedeploy-1.37.0, rubygem-aws-sdk-codeguruprofiler-1.12.0, rubygem-aws-sdk-codegurureviewer-1.13.0, rubygem-aws-sdk-codepipeline-1.37.0, rubygem-aws-sdk-codestar-1.27.0, rubygem-aws-sdk-codestarconnections-1.11.0, rubygem-aws-sdk-codestarnotifications-1.8.0, rubygem-aws-sdk-cognitoidentity-1.27.0, rubygem-aws-sdk-cognitoidentityprovider-1.47.0, rubygem-aws-sdk-cognitosync-1.24.0, rubygem-aws-sdk-comprehend-1.41.0, rubygem-aws-sdk-comprehendmedical-1.23.0, rubygem-aws-sdk-computeoptimizer-1.9.0, rubygem-aws-sdk-configservice-1.53.0, rubygem-aws-sdk-connect-1.34.0, rubygem-aws-sdk-connectparticipant-1.8.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sdk-costandusagereportservice-1.28.0, rubygem-aws-sdk-costexplorer-1.52.0, rubygem-aws-sdk-databasemigrationservice-1.45.0, rubygem-aws-sdk-dataexchange-1.10.0, rubygem-aws-sdk-datapipeline-1.24.0, rubygem-aws-sdk-datasync-1.27.0, rubygem-aws-sdk-dax-1.27.0, rubygem-aws-sdk-detective-1.11.0, rubygem-aws-sdk-devicefarm-1.39.0, rubygem-aws-sdk-directconnect-1.37.0, rubygem-aws-sdk-directoryservice-1.34.0, rubygem-aws-sdk-dlm-1.35.0, rubygem-aws-sdk-docdb-1.21.0, rubygem-aws-sdk-dynamodb-1.55.0, rubygem-aws-sdk-dynamodbstreams-1.26.0, rubygem-aws-sdk-ebs-1.11.0, rubygem-aws-sdk-ec2-1.193.0, rubygem-aws-sdk-ec2instanceconnect-1.11.0, rubygem-aws-sdk-ecr-1.39.0, rubygem-aws-sdk-ecs-1.70.0, rubygem-aws-sdk-efs-1.36.0, rubygem-aws-sdk-eks-1.45.0, rubygem-aws-sdk-elasticache-1.44.0, rubygem-aws-sdk-elasticbeanstalk-1.38.0, rubygem-aws-sdk-elasticinference-1.10.0, rubygem-aws-sdk-elasticloadbalancing-1.29.0, rubygem-aws-sdk-elasticloadbalancingv2-1.53.0, rubygem-aws-sdk-elasticsearchservice-1.43.0, rubygem-aws-sdk-elastictranscoder-1.27.0, rubygem-aws-sdk-emr-1.39.0, rubygem-aws-sdk-eventbridge-1.16.0, rubygem-aws-sdk-firehose-1.35.0, rubygem-aws-sdk-fms-1.32.0, rubygem-aws-sdk-forecastqueryservice-1.10.0, rubygem-aws-sdk-forecastservice-1.11.0, rubygem-aws-sdk-frauddetector-1.13.0, rubygem-aws-sdk-fsx-1.31.0, rubygem-aws-sdk-gamelift-1.38.0, rubygem-aws-sdk-glacier-1.35.0, rubygem-aws-sdk-globalaccelerator-1.23.0, rubygem-aws-sdk-glue-1.75.0, rubygem-aws-sdk-greengrass-1.37.0, rubygem-aws-sdk-groundstation-1.15.0, rubygem-aws-sdk-guardduty-1.42.0, rubygem-aws-sdk-health-1.31.0, rubygem-aws-sdk-honeycode-1.3.0, rubygem-aws-sdk-iam-1.46.0, rubygem-aws-sdk-identitystore-1.3.0, rubygem-aws-sdk-imagebuilder-1.15.0, rubygem-aws-sdk-importexport-1.24.0, rubygem-aws-sdk-inspector-1.32.0, rubygem-aws-sdk-iot-1.59.0, rubygem-aws-sdk-iot1clickdevicesservice-1.26.0, rubygem-aws-sdk-iot1clickprojects-1.26.0, rubygem-aws-sdk-iotanalytics-1.34.0, rubygem-aws-sdk-iotdataplane-1.26.0, rubygem-aws-sdk-iotevents-1.20.0, rubygem-aws-sdk-ioteventsdata-1.13.0, rubygem-aws-sdk-iotjobsdataplane-1.25.0, rubygem-aws-sdk-iotsecuretunneling-1.8.0, rubygem-aws-sdk-iotsitewise-1.12.0, rubygem-aws-sdk-iotthingsgraph-1.12.0, rubygem-aws-sdk-ivs-1.5.0, rubygem-aws-sdk-kafka-1.29.0, rubygem-aws-sdk-kendra-1.14.0, rubygem-aws-sdk-kinesis-1.30.0, rubygem-aws-sdk-kinesisanalytics-1.29.0, rubygem-aws-sdk-kinesisanalyticsv2-1.23.0, rubygem-aws-sdk-kinesisvideo-1.30.0, rubygem-aws-sdk-kinesisvideoarchivedmedia-1.29.0, rubygem-aws-sdk-kinesisvideomedia-1.26.0, rubygem-aws-sdk-kinesisvideosignalingchannels-1.8.0, rubygem-aws-sdk-kms-1.39.0, rubygem-aws-sdk-lakeformation-1.11.0, rubygem-aws-sdk-lambda-1.51.0, rubygem-aws-sdk-lambdapreview-1.24.0, rubygem-aws-sdk-lex-1.32.0, rubygem-aws-sdk-lexmodelbuildingservice-1.39.0, rubygem-aws-sdk-licensemanager-1.20.0, rubygem-aws-sdk-lightsail-1.39.0, rubygem-aws-sdk-machinelearning-1.25.0, rubygem-aws-sdk-macie-1.25.0, rubygem-aws-sdk-macie2-1.13.0, rubygem-aws-sdk-managedblockchain-1.14.0, rubygem-aws-sdk-marketplacecatalog-1.9.0, rubygem-aws-sdk-marketplacecommerceanalytics-1.29.0, rubygem-aws-sdk-marketplaceentitlementservice-1.24.0, rubygem-aws-sdk-marketplacemetering-1.31.0, rubygem-aws-sdk-mediaconnect-1.28.0, rubygem-aws-sdk-mediaconvert-1.58.0, rubygem-aws-sdk-medialive-1.57.0, rubygem-aws-sdk-mediapackage-1.36.0, rubygem-aws-sdk-mediapackagevod-1.19.0, rubygem-aws-sdk-mediastore-1.30.0, rubygem-aws-sdk-mediastoredata-1.27.0, rubygem-aws-sdk-mediatailor-1.32.0, rubygem-aws-sdk-migrationhub-1.29.0, rubygem-aws-sdk-migrationhubconfig-1.9.0, rubygem-aws-sdk-mobile-1.24.0, rubygem-aws-sdk-mq-1.33.0, rubygem-aws-sdk-mturk-1.27.0, rubygem-aws-sdk-neptune-1.30.0, rubygem-aws-sdk-networkmanager-1.8.0, rubygem-aws-sdk-opsworks-1.30.0, rubygem-aws-sdk-opsworkscm-1.40.0, rubygem-aws-sdk-organizations-1.53.0, rubygem-aws-sdk-outposts-1.10.0, rubygem-aws-sdk-personalize-1.19.0, rubygem-aws-sdk-personalizeevents-1.14.0, rubygem-aws-sdk-personalizeruntime-1.18.0, rubygem-aws-sdk-pi-1.24.0, rubygem-aws-sdk-pinpoint-1.47.0, rubygem-aws-sdk-pinpointemail-1.24.0, rubygem-aws-sdk-pinpointsmsvoice-1.21.0, rubygem-aws-sdk-polly-1.37.0, rubygem-aws-sdk-pricing-1.24.0, rubygem-aws-sdk-qldb-1.11.0, rubygem-aws-sdk-qldbsession-1.9.0, rubygem-aws-sdk-quicksight-1.33.0, rubygem-aws-sdk-ram-1.22.0, rubygem-aws-sdk-rds-1.104.0, rubygem-aws-sdk-rdsdataservice-1.23.0, rubygem-aws-sdk-redshift-1.50.0, rubygem-aws-sdk-redshiftdataapiservice-1.2.0, rubygem-aws-sdk-rekognition-1.47.0, rubygem-aws-sdk-resourcegroups-1.32.0, rubygem-aws-sdk-resourcegroupstaggingapi-1.34.0, rubygem-aws-sdk-robomaker-1.30.0, rubygem-aws-sdk-route53-1.44.0, rubygem-aws-sdk-route53domains-1.28.0, rubygem-aws-sdk-route53resolver-1.21.0, rubygem-aws-sdk-s3-1.83.1, rubygem-aws-sdk-s3control-1.24.0, rubygem-aws-sdk-s3outposts-1.0.0, rubygem-aws-sdk-sagemaker-1.70.0, rubygem-aws-sdk-sagemakerruntime-1.27.0, rubygem-aws-sdk-savingsplans-1.12.0, rubygem-aws-sdk-schemas-1.10.0, rubygem-aws-sdk-secretsmanager-1.43.0, rubygem-aws-sdk-securityhub-1.35.0, rubygem-aws-sdk-serverlessapplicationrepository-1.32.0, rubygem-aws-sdk-servicecatalog-1.51.0, rubygem-aws-sdk-servicediscovery-1.31.0, rubygem-aws-sdk-servicequotas-1.11.0, rubygem-aws-sdk-ses-1.36.0, rubygem-aws-sdk-sesv2-1.13.0, rubygem-aws-sdk-shield-1.32.0, rubygem-aws-sdk-signer-1.26.0, rubygem-aws-sdk-simpledb-1.24.0, rubygem-aws-sdk-sms-1.27.0, rubygem-aws-sdk-snowball-1.35.0, rubygem-aws-sdk-sns-1.33.0, rubygem-aws-sdk-sqs-1.34.0, rubygem-aws-sdk-ssm-1.95.0, rubygem-aws-sdk-ssoadmin-1.3.0, rubygem-aws-sdk-ssooidc-1.8.0, rubygem-aws-sdk-states-1.33.0, rubygem-aws-sdk-storagegateway-1.50.0, rubygem-aws-sdk-support-1.28.0, rubygem-aws-sdk-swf-1.25.0, rubygem-aws-sdk-synthetics-1.9.0, rubygem-aws-sdk-textract-1.21.0, rubygem-aws-sdk-timestreamquery-1.1.0, rubygem-aws-sdk-timestreamwrite-1.1.0, rubygem-aws-sdk-transcribeservice-1.50.0, rubygem-aws-sdk-transcribestreamingservice-1.22.0, rubygem-aws-sdk-transfer-1.28.0, rubygem-aws-sdk-translate-1.28.0, rubygem-aws-sdk-waf-1.36.0, rubygem-aws-sdk-wafregional-1.37.0, rubygem-aws-sdk-wafv2-1.14.0, rubygem-aws-sdk-workdocs-1.28.0, rubygem-aws-sdk-worklink-1.21.0, rubygem-aws-sdk-workmail-1.32.0, rubygem-aws-sdk-workmailmessageflow-1.9.0, rubygem-aws-sdk-workspaces-1.48.0, rubygem-aws-sdk-xray-1.34.0, rubygem-aws-sigv2-1.0.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-resources2-2.11.602
AWS SDK for Ruby Resources
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-sdk-core2-2.11.602, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-robomaker-1.30.0
Official AWS Ruby gem for AWS RoboMaker (RoboMaker)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-route53-1.44.0
Official AWS Ruby gem for Amazon Route 53 (Route 53)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-route53domains-1.28.0
Official AWS Ruby gem for Amazon Route 53 Domains
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-route53resolver-1.21.0
Official AWS Ruby gem for Amazon Route 53 Resolver (Route53Resolver)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-s3-1.83.1
Official AWS Ruby gem for Amazon Simple Storage Service (Amazon S3)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sdk-kms-1.39.0, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-s3control-1.24.0
Official AWS Ruby gem for AWS S3 Control
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-s3outposts-1.0.0
Official AWS Ruby gem for Amazon S3 on Outposts (Amazon S3 Outposts)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-sagemaker-1.70.0
Official AWS Ruby gem for Amazon SageMaker Service (SageMaker)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-sagemakerruntime-1.27.0
Official AWS Ruby gem for Amazon SageMaker Runtime
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-savingsplans-1.12.0
Official AWS Ruby gem for AWS Savings Plans (AWSSavingsPlans)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-schemas-1.10.0
Official AWS Ruby gem for Schemas
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-secretsmanager-1.43.0
Official AWS Ruby gem for AWS Secrets Manager
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-securityhub-1.35.0
Official AWS Ruby gem for AWS SecurityHub
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-serverlessapplicationrepository-1.32.0
Official AWS Ruby gem for AWSServerlessApplicationRepository
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-servicecatalog-1.51.0
Official AWS Ruby gem for AWS Service Catalog
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-servicediscovery-1.31.0
Official AWS Ruby gem for AWS Cloud Map (ServiceDiscovery)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-servicequotas-1.11.0
Official AWS Ruby gem for Service Quotas
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-ses-1.36.0
Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-sesv2-1.13.0
Official AWS Ruby gem for Amazon Simple Email Service (Amazon SES V2)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-shield-1.32.0
Official AWS Ruby gem for AWS Shield
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-signer-1.26.0
Official AWS Ruby gem for AWS Signer (signer)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-simpledb-1.24.0
Official AWS Ruby gem for Amazon SimpleDB
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv2-1.0.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-sms-1.27.0
Official AWS Ruby gem for AWS Server Migration Service (SMS)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-snowball-1.35.0
Official AWS Ruby gem for Amazon Import/Export Snowball (Amazon Snowball)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-sns-1.33.0
Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-sqs-1.34.0
Official AWS Ruby gem for Amazon Simple Queue Service (Amazon SQS)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-ssm-1.95.0
Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-sso-1.7.0
Official AWS Ruby gem for AWS Single Sign-On (SSO)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-ssoadmin-1.3.0
Official AWS Ruby gem for AWS Single Sign-On Admin (SSO Admin)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-ssooidc-1.8.0
Official AWS Ruby gem for AWS SSO OIDC (SSO OIDC)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-states-1.33.0
Official AWS Ruby gem for AWS Step Functions (AWS SFN)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-storagegateway-1.50.0
Official AWS Ruby gem for AWS Storage Gateway
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-support-1.28.0
Official AWS Ruby gem for AWS Support
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-swf-1.25.0
Official AWS Ruby gem for Amazon Simple Workflow Service (Amazon SWF)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-synthetics-1.9.0
Official AWS Ruby gem for Synthetics
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-textract-1.21.0
Official AWS Ruby gem for Amazon Textract
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-timestreamquery-1.1.0
Official AWS Ruby gem for Amazon Timestream Query (Timestream Query)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-timestreamwrite-1.1.0
Official AWS Ruby gem for Amazon Timestream Write (Timestream Write)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-transcribeservice-1.50.0
Official AWS Ruby gem for Amazon Transcribe Service
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-transcribestreamingservice-1.22.0
Official AWS Ruby gem for Amazon Transcribe Streaming Service
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-transfer-1.28.0
Official AWS Ruby gem for AWS Transfer for SFTP (AWS Transfer)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-translate-1.28.0
Official AWS Ruby gem for Amazon Translate
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-v1-1.67.0
AWS SDK for Ruby V1
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-json1-1.8.6, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4
ここにも含まれています: Devel

rubygem-aws-sdk-waf-1.36.0
Official AWS Ruby gem for AWS WAF (WAF)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-wafregional-1.37.0
Official AWS Ruby gem for AWS WAF Regional (WAF Regional)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-wafv2-1.14.0
Official AWS Ruby gem for AWS WAFV2 (WAFV2)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-workdocs-1.28.0
Official AWS Ruby gem for Amazon WorkDocs
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-worklink-1.21.0
Official AWS Ruby gem for Amazon WorkLink (WorkLink)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-workmail-1.32.0
Official AWS Ruby gem for Amazon WorkMail
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-workmailmessageflow-1.9.0
Official AWS Ruby gem for Amazon WorkMail Message Flow
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-workspaces-1.48.0
Official AWS Ruby gem for Amazon WorkSpaces
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk-xray-1.34.0
Official AWS Ruby gem for AWS X-Ray
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-sdk2-2.11.602
AWS SDK for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0, rubygem-aws-sdk-core2-2.11.602, rubygem-aws-sdk-resources2-2.11.602, rubygem-aws-sigv4-1.2.2, rubygem-jmespath-1.4.0
ここにも含まれています: Devel

rubygem-aws-ses-0.7.1
Client library for REST API of Amazon SES
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-builder-3.2.4, rubygem-mail-2.7.1,2, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-mini_mime-1.0.2, rubygem-xml-simple-1.1.5
ここにも含まれています: Net

rubygem-aws-sigv2-1.0.1
Amazon Web Services Signature Version 2 signing library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-aws-sigv4-1.2.2
Amazon Web Services Signature Version 4 signing library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-aws-eventstream-1.1.0
ここにも含まれています: Devel

rubygem-axiom-types-0.1.1
Abstract types for logic programming in Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-descendants_tracker-0.0.4, rubygem-ice_nine-0.11.2, rubygem-thread_safe-0.3.6
ここにも含まれています: Devel

rubygem-azure-0.7.10_2
Microsoft Azure Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-addressable-2.7.0, rubygem-azure-core-0.1.15_1, rubygem-faraday0-0.17.3, rubygem-faraday_middleware0-0.14.0, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multipart-post-2.1.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-public_suffix-4.0.6_1, rubygem-systemu-2.6.5, rubygem-thor0-0.20.3
ここにも含まれています: Net

rubygem-azure-core-0.1.15_1
Microsoft Azure Client Core Library for Ruby SDK
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-faraday0-0.17.3, rubygem-faraday_middleware0-0.14.0, rubygem-multipart-post-2.1.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4
ここにも含まれています: Net

rubygem-azure-storage-0.15.0.preview_1
Microsoft Azure Storage Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-azure-core-0.1.15_1, rubygem-faraday0-0.17.3, rubygem-faraday_middleware0-0.14.0, rubygem-multipart-post-2.1.1, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4
ここにも含まれています: Devel

rubygem-azure-storage-blob-2.0.1
Microsoft Azure Storage Blob Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-azure-storage-common-2.0.2, rubygem-connection_pool-2.2.2, rubygem-faraday-1.1.0, rubygem-faraday_middleware-1.0.0, rubygem-multipart-post-2.1.1, rubygem-net-http-persistent-4.0.0, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-ruby2_keywords-0.0.2
ここにも含まれています: Devel

rubygem-azure-storage-common-2.0.2
Microsoft Azure Storage Common Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-connection_pool-2.2.2, rubygem-faraday-1.1.0, rubygem-faraday_middleware-1.0.0, rubygem-multipart-post-2.1.1, rubygem-net-http-persistent-4.0.0, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-ruby2_keywords-0.0.2
ここにも含まれています: Devel

rubygem-azure-storage-file-2.0.2
Microsoft Azure Storage File Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-azure-storage-common-2.0.2, rubygem-connection_pool-2.2.2, rubygem-faraday-1.1.0, rubygem-faraday_middleware-1.0.0, rubygem-multipart-post-2.1.1, rubygem-net-http-persistent-4.0.0, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-ruby2_keywords-0.0.2
ここにも含まれています: Devel

rubygem-azure-storage-queue-2.0.2
Microsoft Azure Storage Queue Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-azure-storage-common-2.0.2, rubygem-connection_pool-2.2.2, rubygem-faraday-1.1.0, rubygem-faraday_middleware-1.0.0, rubygem-multipart-post-2.1.1, rubygem-net-http-persistent-4.0.0, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-ruby2_keywords-0.0.2
ここにも含まれています: Devel

rubygem-azure-storage-table-2.0.2
Microsoft Azure Storage Table Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-azure-storage-common-2.0.2, rubygem-connection_pool-2.2.2, rubygem-faraday-1.1.0, rubygem-faraday_middleware-1.0.0, rubygem-multipart-post-2.1.1, rubygem-net-http-persistent-4.0.0, rubygem-nokogiri-1.10.10, rubygem-pkg-config-1.4.4, rubygem-ruby2_keywords-0.0.2
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_anomalydetector-0.17.1
Microsoft Azure Cognitive Services Anomaly Detector Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_autosuggest-0.17.2
Microsoft Azure Cognitive Services Auto Suggest Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_computervision-0.20.2
Microsoft Azure Cognitive Services Computer Vision Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_contentmoderator-0.17.3
Microsoft Azure Cognitive Services Content Moderator Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_customimagesearch-0.17.2
Microsoft Azure Cognitive Services Custom Image Search Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_customsearch-0.18.2
Microsoft Azure Cognitive Services Custom Search Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_customvisionprediction-0.17.3
Microsoft Azure Microsoft Azure Cognitive Services Custom Vision Prediction Library for Ruby Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_customvisiontraining-0.17.3
Microsoft Azure Cognitive Services Custom Vision Training Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_entitysearch-0.18.2
Microsoft Azure Cognitive Services Entity Search Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_face-0.19.1
Microsoft Azure Cognitive Services Face Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_formrecognizer-0.17.2
Microsoft Azure Cognitiveservices Form Recognizer Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_imagesearch-0.18.3
Microsoft Azure Cognitive Services Image Search Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_localsearch-0.17.2
Microsoft Azure Cognitive Services Local Search Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_luisauthoring-0.18.2
Microsoft Azure Cognitive Services LUIS Runtime Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_luisruntime-0.18.1
Microsoft Azure Cognitive Services LUIS Runtime Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_newssearch-0.18.2
Microsoft Azure Cognitive Services News Search Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_personalizer-0.17.1
Microsoft Azure Cognitiveservices Personalizer Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_qnamaker-0.18.1
Microsoft Azure Cognitive Services QnAMaker Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_qnamakerruntime-0.17.2
Microsoft Azure CognitiveservicesQnamakerruntime Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_spellcheck-0.18.2
Microsoft Azure Cognitive Services Spell Check Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_textanalytics-0.17.4
Microsoft Azure Cognitive Services Text Analytics Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_videosearch-0.18.2
Microsoft Azure Cognitive Services Video Search Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_visualsearch-0.18.2
Microsoft Azure Cognitive Services Visual Search Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_cognitiveservices_websearch-0.18.2
Microsoft Azure Cognitive Services Web Search Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_event_grid-0.18.1
Microsoft Azure Event Grid Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_graph_rbac-0.17.2
Microsoft Azure Active Directory Graph Rbac Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_key_vault-0.18.0
Microsoft Azure Key Vault Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_adhybridhealth_service-0.17.1
Microsoft Azure AD Hybrid Health Service Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_advisor-0.17.2
Microsoft Azure Microsoft Azure Advisor Services Library for Ruby Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_alerts_management-0.17.1
Microsoft Azure Alerts Management Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_analysis_services-0.17.3
Microsoft Azure Microsoft Azure Analysis Services Library for Ruby Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_api_management-0.19.1
Microsoft Azure Microsoft Azure API Management Library for Ruby Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_appconfiguration-0.17.4
Microsoft Azure Appconfiguration Client Library for Ruby Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_attestation-0.17.1
Microsoft Azure Attestation Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_authorization-0.18.5
Microsoft Azure Role Based Authorization Management Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_automanage-0.17.0
Microsoft Azure Automanage Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_automation-0.17.3
Microsoft Azure Microsoft Azure Automation Services Library for Ruby Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_azurestack-0.17.2
Microsoft Azure Azure Stack Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_azurestack_hci-0.17.0
Microsoft Azure Azure Stack HCI Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_batch-0.18.1
Microsoft Azure Batch Management Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_batchai-0.17.1
Microsoft Azure Batch AI Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_billing-0.17.3
Microsoft Azure Microsoft Azure Billing Services Library for Ruby Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_bot_service-0.17.1
Microsoft Azure Bot Service Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-post-2.1.1, rubygem-ruby2_keywords-0.0.2, rubygem-timeliness-0.4.4, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5
ここにも含まれています: Devel

rubygem-azure_mgmt_cdn-0.17.6
Microsoft Azure CDN Management Client Library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-http-cookie-1.0.3, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-multipart-p